data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69095'
    streetAddress: Україна, 69095, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ СОБОРНИЙ,
      будинок 105, кімната 64
  founders:
  - address:
      countryName: Україна
      postalCode: '69063'
      streetAddress: Україна, 69063, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ГОГОЛЯ,
        будинок 75, квартира 3
    capital: 302000
    first_middle_name: ІГОР ВІТАЛІЙОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ІГОР ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37526636'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ "ЕХЗ"
    scheme: UA-EDR
  name: ТОВ "ТД "ЕХЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 41dc3ccecdfd49df8ee3c74fe5d8dcf8
  sourceDate: '2022-10-24T14:03:07+00:00'
  sourceRequests:
  - req-680c915e-3335-49a1-b9ad-1e1eafb6c91a
  version: 2.0.0
